mtx-spell(1)

NAME
 mtx-spell - ConTeXt Word Filtering

SYNOPSIS
mtxrun --script spell [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Word Filtering

OPTIONS

--expand
    expand hunspell dics and aff files

--dictionary
    word file (.dics)

--specification
    affix specification file (.aff)

--result
    destination file

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net